/* Widget Page */
html .box-2 {
    position:relative;
}

*+html .box-2 {
    overflow:hidden;
}

/* apply PIE here*/
html .widgetTitle, .widgetBody, #menuContainer1, #menuContainer2, #contentContainer1,#contentContainer2, 
.boxHeaderContainer1, .boxContentCon1,#footerContainer1, img.selected, .colorSchemes img, .button, .orange, 
.button.blue, .button.orange, #headerContainer1,#mainBgContainer1,.listView td.group,.contentLanguagesMenu span, 
.menuCon,.mainMenu .item a, .mainMenu .itemselected a, .subMenu .subgroup .itemselected,ul.tabNavigation li a, 
.groupActions,.optionsList, .box-2, table.launchpad tr td, table.launchpadMini tr td, table.launchpadMini2 tr td,.workZone .Wrapper,.itemsNavBar a
,.workZone .rightSide .content2,.widgetItem ,.widgetItem .widgetBorder,.widgetItem .widgetBorder,#widget .leftColumn,
.content,#bannerArea.Area,#menuArea.Area,#contentArea.Area,#footerArea.Area,.boxContainer1,.boxContainer2,.langLblCover,
.loginArea2,#Menu li.t-item ul.t-group,.storyStatus span,#mainContainer5,#ckFinderHelp,.memberInfoViewCard,.memberInfoViewCard2,.regularColor.item2 img,
.colorSchemes .themeBlock,.profileMenu,.profileBasicTitle2 span,.SubsectionBody,.SubsectionTitle3,.profileMenu,.selectedColor.item2 img
{
    behavior:url(/scripts/PIE/PIE.htc);
}

html .memberNameLink,.memberNameText { width:100%; }

*+html #LanguageContainer1 {
    padding:15px 20px 0 0;
}

*+html span.rightSide {
    margin-top:-45px;
}

*+html #previewForm span.rightSide {
    float:right;
    text-align:right;
    margin-top:5px;
    width:320px;
}

*+html .goBackToV2 {text-align:right;}

*+html input.button.orange {
    border:none;
}
*+html #bannerArea.Area .button.orange {max-width:100px;}
*+html #menuArea.Area {margin-bottom:10px;}
*+html .submit {
    border:none;
}

*+html div.button.blue.ie {
    float:left;
    margin-right:5px;
}

html select, option {
    padding-left:0px;
}

+ html.toolboxHeader {
    margin-left:-1px;
    margin-top:-1px;
}

html.toolboxHeader {
    margin-left:-1px;
    margin-top:-1px;
}

/* Add New Banner, options Box */
*+html div.bannerPreview {
    height:130px;
}

*+html div.bannerSave {
    float:right;
}

/* Preview Page */
*+html #loginContainer3 {
    float:left;
}

/* Portal:Preview */
/* Stories for Home Page */
*+html table#tblGridStoryForHomePage thead tr td div.desc {
    margin-top:-8px;
    color:Black;
    cursor:default;
    height:15px;
    color:gray;
    font-size:11px;
    display:block;
}

/**+html .TwoColumns .leftColumn div.storyItemContainer3 {
    max-width:200px;
    width:200px;
    overflow:hidden;
    word-wrap:break-word;
    position:relative;
    display:block;
}

*+html .TwoColumns .leftColumn div.storyItemaltContainer3 {
    max-width:200px;
    width:200px;
    overflow:hidden;
    word-wrap:break-word;
    position:relative;
    display:block;
}

*+html .TwoColumns .leftColumn div.storyItemaltContainer3 a {
    max-width:200px;
    width:200px;
    overflow:hidden;
    word-wrap:break-word;
    position:relative;
    display:block;
}*/

/* Links for Home Page */
/**+html .TwoColumns .leftColumn div.linkItemContainer3, .TwoColumns .leftColumn div.linkItemaltContainer3 {
    max-width:200px;
    width:200px;
    overflow:hidden;
    display:block;
    word-wrap:break-word;
    position:relative;
}

*+html .ThreeColumns .leftColumn div.linkItemContainer3, .ThreeColumns .leftColumn div.linkItemaltContainer3, .ThreeColumns .rightColumn div.linkItemContainer3, .ThreeColumns .rightColumn div.linkItemaltContainer3 {
    max-width:200px;
    width:200px;
    overflow:hidden;
    display:block;
    word-wrap:break-word;
    position:relative;
}*/

/* Download Files for Home Page */
/**+html .TwoColumns .leftColumn div.download-fileItemContainer3 {
    max-width:200px;
    width:200px;
    overflow:hidden;
    display:block;
    word-wrap:break-word;
    position:relative;
}*/

/* News List for Home Page */
/**+html .TwoColumns .leftColumn div.newsItemContainer3 {
    max-width:200px;
    width:200px;
    overflow:hidden;
    display:block;
    word-wrap:break-word;
    position:relative;
}

*+html .ThreeColumns .leftColumn div.newsItemContainer3, .ThreeColumns .rightColumn div.newsItemContainer3 {
    max-width:200px;
    width:200px;
    overflow:hidden;
    display:block;
    word-wrap:break-word;
    position:relative;
}

*+html .ThreeColumns .middleColumn div.newsItemContainer3 {
    max-width:450px;
    width:450px;
    overflow:hidden;
    display:block;
    word-wrap:break-word;
    position:relative;
}



*+html .ThreeColumns .leftColumn,.ThreeColumns .rightColumn {
    max-width:220px;
    width:220px;
    overflow:hidden;
    display:block;
    word-wrap:break-word;
    position:relative;
}

*+html .leftColumn h1,.rightColumn h1 {
    max-width:200px;
    width:200px;
    overflow:hidden;
    display:block;
    word-wrap:break-word;
    position:relative;
}*/

/* Bulletin List */
@media \\0screen {
    .listView tr:hover {
    background:none;
}

 }

/* Fix for table input checkbox */
*+html .listView td input {
    margin-top:0px;
}

/*:root .button,.contentLanguagesMenu span {
    box-shadow:0 1px 2px rgba(0, 0, 0, .8);
}

*/
:root .button.blue, .button.orange,.contentLanguagesMenu span,a.button.orange {
    padding-top:4px;
}

*+html .gobackbutton {margin-bottom:10px;}

/* Bulletin preview in IE */
html .sidebarContent,.bodyContent {padding:6px;}
html .bodyContent {padding-left:10px !important;}
html .widget {margin-bottom:10px;}
html .doxFooter table tr td {padding-top:3px; padding-bottom:3px;}
html .BulletinSimple .sidebarContent { padding:0; }
html .BulletinSimple .bodyContent { padding:0; }
html .BulletinSimple .widget {margin-bottom:0px;}
html .BulletinSimple .widget tr td {padding-left:3px;padding-right:3px;padding-top:3px;padding-bottom:3px;}

